namespace Skyside3gbySourceEditer
{
    partial class Main
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.开始ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.退出ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.数值数据修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.武将属性修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.城池属性修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.道具属性修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.其他数据修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.武将姓名修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.城池名称修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.道具名称修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.图片数据修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.武将头像修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.战争武将图片修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.战争技能图片修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.其他数据修改ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.存档修改ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.地图修改器ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.帮助ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.帮助文档ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.关于天际边三国霸业数据修改程序ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog1 = new System.Windows.Forms.SaveFileDialog();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.button9 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.开始ToolStripMenuItem,
            this.数值数据修改ToolStripMenuItem,
            this.其他数据修改ToolStripMenuItem,
            this.图片数据修改ToolStripMenuItem,
            this.其他数据修改ToolStripMenuItem1,
            this.帮助ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(595, 25);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 开始ToolStripMenuItem
            // 
            this.开始ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.退出ToolStripMenuItem});
            this.开始ToolStripMenuItem.Name = "开始ToolStripMenuItem";
            this.开始ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.开始ToolStripMenuItem.Text = "文件";
            // 
            // 退出ToolStripMenuItem
            // 
            this.退出ToolStripMenuItem.Name = "退出ToolStripMenuItem";
            this.退出ToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.退出ToolStripMenuItem.Text = "退出";
            this.退出ToolStripMenuItem.Click += new System.EventHandler(this.退出ToolStripMenuItem_Click);
            // 
            // 数值数据修改ToolStripMenuItem
            // 
            this.数值数据修改ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.武将属性修改ToolStripMenuItem,
            this.城池属性修改ToolStripMenuItem,
            this.道具属性修改ToolStripMenuItem});
            this.数值数据修改ToolStripMenuItem.Name = "数值数据修改ToolStripMenuItem";
            this.数值数据修改ToolStripMenuItem.Size = new System.Drawing.Size(92, 21);
            this.数值数据修改ToolStripMenuItem.Text = "数值数据修改";
            // 
            // 武将属性修改ToolStripMenuItem
            // 
            this.武将属性修改ToolStripMenuItem.Name = "武将属性修改ToolStripMenuItem";
            this.武将属性修改ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.武将属性修改ToolStripMenuItem.Text = "武将属性修改";
            this.武将属性修改ToolStripMenuItem.Click += new System.EventHandler(this.button1_Click);
            // 
            // 城池属性修改ToolStripMenuItem
            // 
            this.城池属性修改ToolStripMenuItem.Name = "城池属性修改ToolStripMenuItem";
            this.城池属性修改ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.城池属性修改ToolStripMenuItem.Text = "城池属性修改";
            this.城池属性修改ToolStripMenuItem.Click += new System.EventHandler(this.button2_Click);
            // 
            // 道具属性修改ToolStripMenuItem
            // 
            this.道具属性修改ToolStripMenuItem.Name = "道具属性修改ToolStripMenuItem";
            this.道具属性修改ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.道具属性修改ToolStripMenuItem.Text = "道具属性修改";
            this.道具属性修改ToolStripMenuItem.Click += new System.EventHandler(this.button3_Click);
            // 
            // 其他数据修改ToolStripMenuItem
            // 
            this.其他数据修改ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.武将姓名修改ToolStripMenuItem,
            this.城池名称修改ToolStripMenuItem,
            this.道具名称修改ToolStripMenuItem});
            this.其他数据修改ToolStripMenuItem.Name = "其他数据修改ToolStripMenuItem";
            this.其他数据修改ToolStripMenuItem.Size = new System.Drawing.Size(92, 21);
            this.其他数据修改ToolStripMenuItem.Text = "文字数据修改";
            // 
            // 武将姓名修改ToolStripMenuItem
            // 
            this.武将姓名修改ToolStripMenuItem.Name = "武将姓名修改ToolStripMenuItem";
            this.武将姓名修改ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.武将姓名修改ToolStripMenuItem.Text = "武将姓名修改";
            this.武将姓名修改ToolStripMenuItem.Click += new System.EventHandler(this.button4_Click);
            // 
            // 城池名称修改ToolStripMenuItem
            // 
            this.城池名称修改ToolStripMenuItem.Name = "城池名称修改ToolStripMenuItem";
            this.城池名称修改ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.城池名称修改ToolStripMenuItem.Text = "城池名称修改";
            this.城池名称修改ToolStripMenuItem.Click += new System.EventHandler(this.button5_Click);
            // 
            // 道具名称修改ToolStripMenuItem
            // 
            this.道具名称修改ToolStripMenuItem.Name = "道具名称修改ToolStripMenuItem";
            this.道具名称修改ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.道具名称修改ToolStripMenuItem.Text = "道具名称修改";
            this.道具名称修改ToolStripMenuItem.Click += new System.EventHandler(this.button6_Click);
            // 
            // 图片数据修改ToolStripMenuItem
            // 
            this.图片数据修改ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.武将头像修改ToolStripMenuItem,
            this.战争武将图片修改ToolStripMenuItem,
            this.战争技能图片修改ToolStripMenuItem});
            this.图片数据修改ToolStripMenuItem.Name = "图片数据修改ToolStripMenuItem";
            this.图片数据修改ToolStripMenuItem.Size = new System.Drawing.Size(92, 21);
            this.图片数据修改ToolStripMenuItem.Text = "图片数据修改";
            // 
            // 武将头像修改ToolStripMenuItem
            // 
            this.武将头像修改ToolStripMenuItem.Name = "武将头像修改ToolStripMenuItem";
            this.武将头像修改ToolStripMenuItem.Size = new System.Drawing.Size(172, 22);
            this.武将头像修改ToolStripMenuItem.Text = "武将头像修改";
            this.武将头像修改ToolStripMenuItem.Click += new System.EventHandler(this.button7_Click);
            // 
            // 战争武将图片修改ToolStripMenuItem
            // 
            this.战争武将图片修改ToolStripMenuItem.Name = "战争武将图片修改ToolStripMenuItem";
            this.战争武将图片修改ToolStripMenuItem.Size = new System.Drawing.Size(172, 22);
            this.战争武将图片修改ToolStripMenuItem.Text = "战争武将图片修改";
            this.战争武将图片修改ToolStripMenuItem.Click += new System.EventHandler(this.button8_Click);
            // 
            // 战争技能图片修改ToolStripMenuItem
            // 
            this.战争技能图片修改ToolStripMenuItem.Name = "战争技能图片修改ToolStripMenuItem";
            this.战争技能图片修改ToolStripMenuItem.Size = new System.Drawing.Size(172, 22);
            this.战争技能图片修改ToolStripMenuItem.Text = "战争技能图片修改";
            this.战争技能图片修改ToolStripMenuItem.Click += new System.EventHandler(this.button9_Click);
            // 
            // 其他数据修改ToolStripMenuItem1
            // 
            this.其他数据修改ToolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.存档修改ToolStripMenuItem,
            this.地图修改器ToolStripMenuItem});
            this.其他数据修改ToolStripMenuItem1.Name = "其他数据修改ToolStripMenuItem1";
            this.其他数据修改ToolStripMenuItem1.Size = new System.Drawing.Size(92, 21);
            this.其他数据修改ToolStripMenuItem1.Text = "其他数据修改";
            // 
            // 存档修改ToolStripMenuItem
            // 
            this.存档修改ToolStripMenuItem.Name = "存档修改ToolStripMenuItem";
            this.存档修改ToolStripMenuItem.Size = new System.Drawing.Size(136, 22);
            this.存档修改ToolStripMenuItem.Text = "存档修改器";
            this.存档修改ToolStripMenuItem.Click += new System.EventHandler(this.button10_Click);
            // 
            // 地图修改器ToolStripMenuItem
            // 
            this.地图修改器ToolStripMenuItem.Name = "地图修改器ToolStripMenuItem";
            this.地图修改器ToolStripMenuItem.Size = new System.Drawing.Size(136, 22);
            this.地图修改器ToolStripMenuItem.Text = "地图修改器";
            this.地图修改器ToolStripMenuItem.Click += new System.EventHandler(this.button11_Click);
            // 
            // 帮助ToolStripMenuItem
            // 
            this.帮助ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.帮助文档ToolStripMenuItem,
            this.toolStripMenuItem1,
            this.关于天际边三国霸业数据修改程序ToolStripMenuItem});
            this.帮助ToolStripMenuItem.Name = "帮助ToolStripMenuItem";
            this.帮助ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.帮助ToolStripMenuItem.Text = "帮助";
            // 
            // 帮助文档ToolStripMenuItem
            // 
            this.帮助文档ToolStripMenuItem.Enabled = false;
            this.帮助文档ToolStripMenuItem.Name = "帮助文档ToolStripMenuItem";
            this.帮助文档ToolStripMenuItem.Size = new System.Drawing.Size(256, 22);
            this.帮助文档ToolStripMenuItem.Text = "查看帮助";
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(253, 6);
            // 
            // 关于天际边三国霸业数据修改程序ToolStripMenuItem
            // 
            this.关于天际边三国霸业数据修改程序ToolStripMenuItem.Name = "关于天际边三国霸业数据修改程序ToolStripMenuItem";
            this.关于天际边三国霸业数据修改程序ToolStripMenuItem.Size = new System.Drawing.Size(256, 22);
            this.关于天际边三国霸业数据修改程序ToolStripMenuItem.Text = "关于天际边三国霸业数据修改程序";
            this.关于天际边三国霸业数据修改程序ToolStripMenuItem.Click += new System.EventHandler(this.关于天际边三国霸业数据修改程序ToolStripMenuItem_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1});
            this.statusStrip1.Location = new System.Drawing.Point(0, 344);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(595, 22);
            this.statusStrip1.TabIndex = 1;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(32, 17);
            this.toolStripStatusLabel1.Text = "就绪";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button3);
            this.groupBox1.Controls.Add(this.button2);
            this.groupBox1.Controls.Add(this.button1);
            this.groupBox1.Location = new System.Drawing.Point(69, 49);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(193, 135);
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "数值数据修改";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(47, 85);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(99, 23);
            this.button3.TabIndex = 2;
            this.button3.Text = "道具属性修改";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(47, 52);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(99, 23);
            this.button2.TabIndex = 1;
            this.button2.Text = "城池属性修改";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(47, 20);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(99, 23);
            this.button1.TabIndex = 0;
            this.button1.Text = "武将属性修改";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(48, 85);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(99, 23);
            this.button6.TabIndex = 5;
            this.button6.Text = "道具名称修改";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(48, 52);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(99, 23);
            this.button5.TabIndex = 4;
            this.button5.Text = "城池名称修改";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(48, 20);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(99, 23);
            this.button4.TabIndex = 3;
            this.button4.Text = "武将姓名修改";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button4);
            this.groupBox2.Controls.Add(this.button6);
            this.groupBox2.Controls.Add(this.button5);
            this.groupBox2.Location = new System.Drawing.Point(332, 49);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(193, 135);
            this.groupBox2.TabIndex = 6;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "文字属性修改";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.button9);
            this.groupBox3.Controls.Add(this.button8);
            this.groupBox3.Controls.Add(this.button7);
            this.groupBox3.Location = new System.Drawing.Point(69, 196);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(193, 137);
            this.groupBox3.TabIndex = 7;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "图片数据修改";
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(41, 89);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(111, 23);
            this.button9.TabIndex = 11;
            this.button9.Text = "战争技能图片修改";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(41, 54);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(111, 23);
            this.button8.TabIndex = 10;
            this.button8.Text = "战争武将图片修改";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(47, 21);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(99, 23);
            this.button7.TabIndex = 9;
            this.button7.Text = "武将头像修改";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.button10);
            this.groupBox4.Controls.Add(this.button11);
            this.groupBox4.Location = new System.Drawing.Point(332, 195);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(200, 137);
            this.groupBox4.TabIndex = 8;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "其他数据修改";
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(48, 21);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(99, 23);
            this.button10.TabIndex = 12;
            this.button10.Text = "存档修改器";
            this.button10.UseVisualStyleBackColor = true;
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(48, 54);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(99, 23);
            this.button11.TabIndex = 13;
            this.button11.Text = "地图修改器";
            this.button11.UseVisualStyleBackColor = true;
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // Main
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(595, 366);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Main";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "天际边三国霸业数据修改程序ver1.4";
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 开始ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 退出ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 数值数据修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 图片数据修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 其他数据修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 帮助ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 帮助文档ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 关于天际边三国霸业数据修改程序ToolStripMenuItem;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.SaveFileDialog saveFileDialog1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.ToolStripMenuItem 其他数据修改ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 存档修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 地图修改器ToolStripMenuItem;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.ToolStripMenuItem 武将属性修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 城池属性修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 道具属性修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 武将姓名修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 城池名称修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 道具名称修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 武将头像修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 战争武将图片修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 战争技能图片修改ToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
    }
}

